Debian Bug report logs - #718914
metche: [INTL:ja] New Japanese translation

version graph

Package: metche; Maintainer for metche is metche developers <metche@lists.riseup.net>; Source for metche is src:metche.

Reported by: victory <victory.deb@gmail.com>

Date: Tue, 6 Aug 2013 21:51:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version metche/1:1.2.2-3

Fixed in version metche/1:1.2.2-4

Done: intrigeri <intrigeri@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, metche developers <metche@lists.riseup.net>:
Bug#718914; Package metche. (Tue, 06 Aug 2013 21:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to metche developers <metche@lists.riseup.net>. (Tue, 06 Aug 2013 21:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: metche: [INTL:ja] New Japanese translation
Date: Wed, 7 Aug 2013 06:48:03 +0900
[Message part 1 (text/plain, inline)]
Package: metche
Version: 1:1.2.2-3
Severity: wishlist
Tags: patch l10n

Dear metche package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724 0.0.1.4
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1
[metche_1_1.2.2-3_ja.po.gz (application/octet-stream, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, metche developers <metche@lists.riseup.net>:
Bug#718914; Package metche. (Wed, 07 Aug 2013 07:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to intrigeri <intrigeri@debian.org>:
Extra info received and forwarded to list. Copy sent to metche developers <metche@lists.riseup.net>. (Wed, 07 Aug 2013 07:42:05 GMT) Full text and rfc822 format available.

Message #10 received at 718914@bugs.debian.org (full text, mbox):

From: intrigeri <intrigeri@debian.org>
To: victory <victory.deb@gmail.com>
Cc: 718914@bugs.debian.org
Subject: Re: Bug#718914: metche: [INTL:ja] New Japanese translation
Date: Wed, 07 Aug 2013 09:39:05 +0200
Control: tag -1 + pending

Hi,

victory wrote (06 Aug 2013 21:48:03 GMT) :
>  Could you apply it, please?

Applied in Git, thanks!

Cheers,
-- 
  intrigeri
  | GnuPG key @ https://gaffer.ptitcanardnoir.org/intrigeri/intrigeri.asc
  | OTR fingerprint @ https://gaffer.ptitcanardnoir.org/intrigeri/otr.asc



Added tag(s) pending. Request was from intrigeri <intrigeri@debian.org> to 718914-submit@bugs.debian.org. (Wed, 07 Aug 2013 07:42:05 GMT) Full text and rfc822 format available.

Reply sent to intrigeri <intrigeri@debian.org>:
You have taken responsibility. (Tue, 18 Feb 2014 11:06:05 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Tue, 18 Feb 2014 11:06:05 GMT) Full text and rfc822 format available.

Message #17 received at 718914-close@bugs.debian.org (full text, mbox):

From: intrigeri <intrigeri@debian.org>
To: 718914-close@bugs.debian.org
Subject: Bug#718914: fixed in metche 1:1.2.2-4
Date: Tue, 18 Feb 2014 11:03:33 +0000
Source: metche
Source-Version: 1:1.2.2-4

We believe that the bug you reported is fixed in the latest version of
metche, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 718914@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
intrigeri <intrigeri@debian.org> (supplier of updated metche package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 18 Feb 2014 11:52:24 +0100
Source: metche
Binary: metche
Architecture: source all
Version: 1:1.2.2-4
Distribution: unstable
Urgency: medium
Maintainer: metche developers <metche@lists.riseup.net>
Changed-By: intrigeri <intrigeri@debian.org>
Description: 
 metche     - configuration monitor to ease collective administration
Closes: 718914
Changes: 
 metche (1:1.2.2-4) unstable; urgency=medium
 .
   * Import Japanese translation of debconf templates,
     thanks to victory <victory.deb@gmail.com> (Closes: #718914).
   * Clean up debian/control with cme.
   * Clean up Debian patches with cme, add missing DEP-3 headers.
   * Declare compatibility with standards version 3.9.5.
   * Bump debhelper compatibility level to 9.
Checksums-Sha1: 
 5b672c3cd5379955aa047c2337495b19419da181 1912 metche_1.2.2-4.dsc
 8a96a9f695906c3c7e786cfc2f2b6e7a67be8210 19324 metche_1.2.2-4.debian.tar.xz
 858eb53a04d14e63550eb4b701b5adb0c1d8afdb 34952 metche_1.2.2-4_all.deb
Checksums-Sha256: 
 aefa64f96484d3f9725d51b581ad3d6061f706fde0db24cf1ff8b869c1d3ca24 1912 metche_1.2.2-4.dsc
 8accf9d818c4dc1a1a71b40ac264a3d34f93beeec284c1bd55ddf269cc2b25f3 19324 metche_1.2.2-4.debian.tar.xz
 cc0804b35ba28d99a76851ee970ab15b74e43c54f96488d6566ead166f01dd5d 34952 metche_1.2.2-4_all.deb
Files: 
 13804b0bb2d930fd079e6fca3d461743 1912 admin optional metche_1.2.2-4.dsc
 01f84efd1ae5867e853743cdd9494a14 19324 admin optional metche_1.2.2-4.debian.tar.xz
 9cfe7f680d62e5b33b17c6cc193fde5b 34952 admin optional metche_1.2.2-4_all.deb

-----BEGIN PGP SIGNATURE-----

iQIcBAEBCgAGBQJTAzyEAAoJELrOFdKldJj/5t0P/0JkGCqJ89Iz7xw6iRPPFq3u
RijwD+/E0zQGtLa+jUoy6dIIJhZ0rabdCPp0fEdbXmME3Dkn5TsJwcqEOeb51rDJ
C7m3vGpAQH81EmB9/Uo7PGzXdoG9qPEjO/xj0N5CBwYWBqf7ZU4853eLKPOzqcgp
47ECpOYdl7eKvQT9bL8eEMhHLSvgpXyL0iexkK8R+z9weg9qQf4Y5t0XA6JOmya7
PkS01dUsSZ4INTT65KvWJrlShTgMxC9iuByp9/5v1ZXx4juY81jRcG3ev83+1vcY
jnPF4iP/qYx6tzHeMgTkPAffzrbMjOl1h35y5LUSXNwASP+J6XKze1su3AWFgyzj
WnpN11sXN88JScRJ96ESRgJ/f0/xKoymSi9zg6Xf0YMslSSgaybnzkAB51qcJydC
Q4Ce/QnUF7xFKjF1nGqKa1U+d34p77NgkUSN572m3Fjuhq0GEjyY59zmR4QxtjFp
UvesLhyTo7a+3I0kFxEw5TZxnj0yzcunCMD29qOY8cw7qWlJn+jj02gwVsA4n3tR
fcbRGY9i6T3cCKRSECf+P4mu+NqBVefXFI40Wgwvik1A8jjj2uvtMAh0wJE8+u+9
t9eNMqUDz7pb2ErwjfMV+kJU3KWVoTM1dUUKVhekl2Q1bNccHVHKprm/Y6YWKtre
iB3fS8xf8HhXNxBHHXGu
=Sirp
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 24 Mar 2014 07:26:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:30:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.